*{
    margin: 0px;
    padding: 0px;
    font-family:"Roboto";
    box-sizing: border-box;
}
body{
    background-image: url(./download.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
    background-size: cover;
    min-height: 100vh;
}
header{
    top: 0;
    position: fixed;
    left: 0;
    width: 100%;
    background-color: white;
    background: transparent;
    backdrop-filter: blur(10px);
    
}
header .navigation{
    font-size: 25px;
    color: white;
    margin: 20px;

}
header.navigation,ul{
    list-style-type: none;
    float: right;
}
header.navigation,ul,li{
    display: inline-block;
    font-size: 25px;
    margin-right:10px ;
}
header.navigation,ul,li,a{
    text-decoration: none;
    color: white;
}
#check{
    display: none;
}
header .navigation ul li .login-btn{
    background: transparent;
    border: 2px solid white;
    border-radius: 10px;
    padding: 8px 20px;
    font-size: 20px;
    color: white;

    
}
header .navigation ul li .login-btn:hover{
    background-color: rgb(1, 15, 15);
    color: aliceblue;
}
.btn-toggle{
    display: none;
}
@media (max-width: 890px) {
    .btn-toggle{
        display: block;
    }
    ul{
        position: fixed;
        width: 40%;
        height: 70vh;
        top:90px;
        left: -200px;
        border-radius: 10px;
        padding: 20px;
        background-color: teal;
        transition: all 0.5s;

    }
    header .navigation ul li{
        display: block;
        margin: 20px;
    }
    #check:checked ~ul{
        left: 0px;
    }

}
.container{
    background-color: #fff;
    background: transparent;
    backdrop-filter: blur(10px);
    border-radius: 8px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, .1), 0 8px 16px rgba(0, 0, 0, .1);
    width: 350px;
    height: 350px;
    left: 450px;
    top: 140px;
    padding: 40px;
    position: relative;
    font-size: medium;
    color: white;
 
}
#log1,#log2,#login{
    width: 250px;
    height: 40px;
    padding: 5px;
}
.box{
    padding: 5px;
    
}
.container .cross{
   position: relative;
    background-color: rgb(21, 21, 21);
    color: white;
    width: 5px;
    height: 5px;
    border:2px solid black;
    border-radius: 400%;
    left: 90%;
    margin-top: 4px;
}
.container .cross:hover{
    background-color: red;
    border: 1px red;
    cursor: pointer;
}
.login{
    text-align: center;
}
.fa-lock{
    position: absolute;
    left:75%;
    bottom:37%;
    color: black;
}
.fa-user{
    position: absolute;
    left:75%;
    bottom: 57%;
    color: black;
}
#login{
    background-color: teal;
   
}
#login:hover{
    background-color: tan;
    color: white;
}

.register,.remember{
    
    font-size: 12px;
    padding: 5px;
    text-align: center;
}
.me, #Forgottenaccount, .have, #Signup{
    padding: 3px;
}
.cross:checked ~ul{
    left: 0px;
}